{
  "search": {
    "tableName": "Table Name",
    "placeholderTableName": "Please enter table name",
    "placeholderDataSource": "Please enter data source"
  },
  "table": {
    "tableName": "Table Name",
    "tableDesc": "Table Desc",
    "tableComment": "Table Comment",
    "engine": "Engine",
    "collation": "Collation",
    "template": "Template",
    "namespace": "Namespace",
    "stub": "Stub",
    "tplCategory": "Gen Type",
    "updateTime": "Update Time",
    "createTime": "Create Time"
  }
}
